std::sub_match::length(3)

NAME
std::sub_match::length - std::sub_match::length

Synopsis
   difference_type length() const;

Parameters
   (none)

Return value
   Returns the number of characters in the match, i.e. std::distance(first, second) if
   the match is valid, 0 otherwise.

Complexity
   Constant.